
/* A5SES is released under the zlib license.
 * See LICENSE.txt for more info.
 */

/// @file a5ses.hpp
/// @ingroup Common
/// Includes all A5SES files

#ifdef A5SES_AUDIO_ADDON
#include "Audio.hpp"
#endif

#include "Atlas.hpp"
#include "Bitmap.hpp"
#include "Color.hpp"
#include "Display.hpp"
#include "Event.hpp"
#include "Mouse.hpp"
#include "Keyboard.hpp"
#include "Thread.hpp"
#include "Event_Reader.hpp"

#ifdef A5SES_FONT_ADDON
#include "Text.hpp"
#endif

#include "Timer.hpp"
